@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 900;
  src: url('../font/helvetica-bold.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../font/helvetica-bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/helvetica-bold.woff') format('woff'), /* Modern Browsers */
       url('../font/helvetica-bold.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/helvetica-bold.svg') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'Helvetica';
  font-style: normal;
  font-weight: 400;
  src: local(''),
       url('../font/helvetica.woff') format('woff'), /* Modern Browsers */
       url('../font/helvetica.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../font/helvetica.svg') format('svg'); /* Legacy iOS */
}

/***********************************************/
/*COMMON*/
/***********************************************/
html,body { width:100%; height:100%; }
* {margin:0;padding:0;max-height:999999px;}

html {font-size: 100%;} /*16px*/
@media (min-width:0px) and (max-width: 599px) {
	html {font-size: 92%;} 
}/*@media*/

body {position:relative; color: #082653;
	text-align:center;margin:0 auto;padding:0; 
	-webkit-text-size-adjust:100%;
	-webkit-tap-highlight-color:rgba(0,0,0,0); 
	font-family: Helvetica,'Helvetica', sans-serif,'Noto Sans','Noto Sans TC','Noto Sans SC'; font-weight:normal;
	font-weight: 400; 
 	line-height: 1.6;
}

.wrapper { position:relative; width:100%; height: auto; padding: 0;}
main { display: block; position: relative; overflow: hidden;  height: auto;  min-height: calc(100vh - 200px);min-height: calc(100dvh - 200px);}

h1, h2, h3, h4, h5, h6, address {font-size:1rem; font-weight:normal; font-style:normal; margin:0;padding:0;line-height:1;}
li { list-style-type:none; }
a { color:#464646; cursor:pointer; text-decoration: none; }
a img { border:none; }
a:hover { border-style:none; }
a:link { border-style:none; }
a:link img { border-style:none; }
p,dl,dt,dd,ul,ol,li,table{ margin:0; padding:0; }
table { border-collapse:collapse; }
img { border:0; vertical-align:bottom; width: auto; max-width: 100%; }

article, aside, details, figcaption, figure, footer, header, menu, nav, section {display: block;}
small, .text_small, footer {font-size: 0.8rem;}
.text_big {font-size:1.2rem;}

a { transition-duration: .3s;cursor: pointer;  }


/***********************************************/
/*TYPE SCALE*/
/***********************************************/
p {margin-bottom: 1rem;}

h1, h2, h3, h4, h5 { font-weight: 700; line-height: 1.3;}
h2,h3{font-size: 1.25rem;}
h4,h5 {font-size: 1rem;}

@media (max-width: 599px) {
	h1, h2, h3, h4, h5 { line-height: 1.1;}
	body {line-height: 1.4;}
}/*@media*/

/***********************************************/
/*NAVI*/
/***********************************************/

header{z-index: 1000; position:fixed; width:100%; padding: 0; }

h1{ position:absolute; width:30%; max-width:160px; line-height: 1.4;  top: 20px; left: 20px; }
h1 img{ width:100%; max-width:160px; }
h1 span{ display:block; font-weight: 600; text-align: right; font-size: 0.7rem; margin-right: 0.5em;  }
h1.bg-primary span{ color: #fff; text-shadow: 0 0 3px #000;}
h1.bg-light span{ color: #0e2444; text-shadow: 0 0 3px #fff;}

@media (min-width:0px) and (max-width: 799px) {
	nav.true h1.bg-light span{ color: #fff; text-shadow: 0 0 3px #000;}
}/*@media*/

.site-header__wrapper { padding-top: 0.5rem; width: 100%; margin: 0 auto; padding-bottom: 1rem; }

nav, .nav__wrapper, .nav__item,.nav_menu { position:relative;}
a.nav_menu{ font-weight: 900; font-size: 1.2rem;color: #ffffff; }
.nav__item{ display: block; padding: 1rem 0;}
.nav__item a{ display: inline-block; padding: 0.5rem 1rem; transition-duration: 0ms;}
.active .nav__item a.nav_menu:focus:after,.active .nav__item a.nav_menu:hover:after { width: 100%; left: 0%;}
.active .nav__item a.nav_menu:after { content: ""; pointer-events: none; width: 0%; height: 2px; position: absolute; top: 50%; left: 50%; margin-top: 0.7rem; background-color: #fff;transition-timing-function: cubic-bezier(0.25, 0.8, 0.25, 1); transition-duration: 400ms; transition-property: width, left;}

nav .active .contact-btn {display: flex;  justify-content: center; }
nav .active .contact-btn a{ background:#0fa1d9;color: #ffffff; border-radius: 50px;  display: block; margin: 0; padding: 0;padding: 0.36rem 1rem;  font-weight:900; font-size: 0.9em;transition-duration: 300ms; }
nav .active .contact-btn a:hover{ background-color:#2583e5;}
nav{ position: absolute; width: 100%; top: 0;display:flex; justify-content:center; align-items:center; flex-wrap: wrap;gap: 0.5em;display:flex; justify-content:space-between; align-items:center; flex-wrap: wrap;gap: 0.5em; }

/*  hamburger */
#menu {  display: none;}

.nav__wrapper {text-align: center;
    position: absolute; background:rgba(20,80,145,0.9); top: 0; right:0; width:500px;
     z-index:10; visibility: hidden; opacity: 0; padding-bottom: 1em;
    transform: translateY(-100%); transition: transform 0.3s ease-out, opacity 0.3s ease-out; }
.nav__wrapper.active { visibility: visible; opacity: 1; transform:translateY(0); } 

.nav__item:first-child{ margin-top:1rem;}
.nav__item--end{ margin-bottom: 1rem;}

.toggle-box{ position: absolute; top: 20px; right: 20px; width: 56px; height: 56px;  
	 display: flex;  align-items: center; justify-content: center;
	background:#135fac; border-radius: 50px;transition: transform 0.3s ease-out, opacity 0.3s ease-out;}
.true .toggle-box{ background:none;}
.toggle { position:relative; z-index:100;
   width: 30px; height: 30px; cursor: pointer; transition-duration: .5s;
  display: flex; flex-direction: column;  align-items: center; justify-content: center; gap: 8px; 
}
	
.bars { width: 100%; height: 3px; background-color: #fff; border-radius: 3px;}
#bar2 { transition-duration: .5s;}
.true .toggle .bars { position: absolute; transition-duration: .5s;}
.true .toggle #bar2 { transform: scaleX(0); transition-duration: .5s;}
.true .toggle #bar1 { width: 100%; transform: rotate(45deg); transition-duration: .5s;}
.true .toggle #bar3 { width: 100%; transform: rotate(-45deg); transition-duration: .5s;}
.true .toggle { transition-duration: .5s; transform: rotate(180deg);}

@media (min-width:0px) and (max-width: 799px) {
	.nav__wrapper { position: absolute; top: 0; right:0; width:100%; z-index: -1; visibility: hidden; opacity: 0; padding-bottom: 1em; transform: translateY(-100%); transition: transform 0.3s ease-out, opacity 0.3s ease-out; }
	.nav__wrapper.active { visibility: visible; opacity: 1; transform:translateY(0); } 
	.nav__item:first-child{ margin-top:4rem;}
}/*@media*/

@media (min-width:0px) and (max-width: 599px) {
	h1{ top: 12px; left: 12px; }	
	.toggle-box{ top: 12px; right: 12px;  width: 36px; height: 36px;  }
	.toggle { width: 20px; height: 20px; gap: 6px; }
	.bars { width: 100%; height: 2px; background-color: #fff; border-radius: 3px;}
}/*@media*/

/***********************************************/
/**PAGE**/
/***********************************************/

.content-wrapper{position: relative; margin: 0 auto; padding: 5rem 0 3rem 0;z-index:100; text-align: center;}
.content-box {
	position: relative; width: calc(96% - 3.2rem); max-width: 1080px; padding: 2rem 1.6rem ; text-align: left;background: #f1efec; border-radius: 30px;  margin: 0 auto;
	overflow: hidden;
}
h2 span{ position: relative; display: inline-block; margin:0 auto;  }

@media (min-width: 800px) {
h2 span::before{ content: ''; position: absolute; width: 110px; height: 118px; top:-36px; left: -150px;  background: url("../img/item01.png") top center no-repeat; background-size: 100% auto; }
h2 span::after{ content: ''; position: absolute; width: 120px; height: 108px; top: -26px; right: -160px;  background: url("../img/item02.png") top center no-repeat; background-size: 100% auto;}
	
}
@media (min-width:0px) and (max-width: 799px) {
h2 span::before{ content: ''; position: absolute; width: 70px; height: 60px; top:50%; margin-top: -30px; left: -90px; background: url("../img/item01.png") top center no-repeat; background-size: 100% auto; }
h2 span::after{ content: ''; position: absolute; width: 80px; height: 60px; top:50%; margin-top: -30px; right: -90px;  background: url("../img/item02.png") top center no-repeat; background-size: 100% auto;}
}
h2{position: relative; color: #135fac; font-size:2rem; font-weight:900; padding:0 ; margin-bottom: 1.4rem;}
h3{position: relative; margin: 0 auto; padding-bottom: 1rem; font-size:1.3rem; font-weight:900;}
h4{position: relative; margin: 0 auto; padding-bottom: 1rem; font-size:1.1rem; font-weight:900;}
@media (min-width:0px) and (max-width: 299px) {
	 h2 { font-size:1.8rem;}
}/*@media*/

.box{ position: relative; background: #f1efec; border-radius: 30px;  margin: 0 auto; }

/***********************************************/
/*CONTACT+BACK TO HOME*/
/***********************************************/
#contact-box{ background:#ffe75f; position: relative; width: 100%; margin: 0 auto; padding: 3rem  0; z-index: 100;text-align:center; }
#contact-box p{ padding-left:2rem; padding-right: 2rem;}
 
.Btn{ margin: 0 auto; border: none; border-radius: 50px; cursor: pointer;  position: relative; overflow: hidden; }
.Btn a{ display: block; position: relative; margin: 0 auto; color:#fff; font-weight: 900;  padding: 8px 40px; font-size: 1.1rem; border: none; border-radius: 50px; cursor: pointer; overflow: hidden; background-color: #1b64b0;}
.Btn a:hover{ background:#2583e5;}

.Btn a span{ position:relative;}
.backhome .Btn a{ background-color: #828d99;}
.backhome .Btn a:hover{ background-color: #3e92e9;}


@media (min-width: 700px) {
	#contact-box:before{ content: ''; width: 298px; height: 250px; position: absolute; bottom:0px; left:50%; margin-left: -550px;;background: url("../img/item05.png") top center no-repeat; background-size: 100% auto;}
	#contact-box:after{ content: ''; width: 298px; height: 283px; position: absolute; bottom:0px; right:50%; margin-right: -500px;;background: url("../img/item06.png") top center no-repeat; background-size: 100% auto; }
}

@media (min-width: 400px) {
#contact-box.backhome:before{ content: ''; width: 70px; height: 96px; position: absolute; top:50%; margin-top: -40px; left:50%; margin-left: -206px;;background: url("../img/item03.png") top center no-repeat; background-size: 100% auto;}
#contact-box.backhome:after{ content: ''; width: 68px; height: 85px; position: absolute;  top:50%; margin-top: -36px; right:50%; margin-right: -200px;;background: url("../img/item04.png") top center no-repeat; background-size: 100% auto; }
}

/***********************************************/
/*FOOTER*/
/***********************************************/
footer{  position:relative;background:#fdd000;  margin: 0;  padding:6px 20px 20px 20px; font-size: 0.8rem;
display:flex; justify-content:space-between; align-items:center; flex-wrap: wrap; gap:0.4rem;flex-direction: row;
}

footer p{ margin: 0 auto;}

.link-left ul{display:flex; justify-content:flex-start; align-items:start; flex-wrap: wrap; gap:1rem; padding-bottom: 0.5rem;}
.link-right{display:flex; justify-content:flex-end; align-items:end; flex-wrap: wrap; gap:1rem; padding-bottom: 0.5rem; }

footer a{position: relative; padding-left: 0.4rem;} 
footer a::after{ content: ""; position:absolute; left:0; top: 0.15rem;width:0.6rem; height:0.5rem; background:#435d83;	 -webkit-clip-path:polygon(0 0, 0% 100%, 50% 50%);}
footer a:hover {color: #2771dd; }
footer a:hover::after {color: #2771dd; background:#2771dd;}
@media (max-width: 768px) {footer{flex-direction: column;}}

/***********************************************/
/*PARALLAX*/
/***********************************************/

.parallax { overflow: hidden; position: absolute; top: 0; left: 0; width: 100%; height: 100%;}

/* CSS Bubbles */
.parallax-lvl-0
, .parallax-lvl-1
, .parallax-lvl-2
, .parallax-lvl-3, .parallax-lvl-3-2
, .parallax-lvl-4
, .parallax-lvl-5
, .parallax-lvl-6, .parallax-lvl-6-2 {
  position: absolute;  width: 100%; height: 100%;
  top: 0px; left: 0; overflow: hidden; transition: all 0.05s ease;
}

.parallax-lvl-1{ top:-43px;}
.parallax-lvl-2{ top:-78px;}
.parallax-lvl-3{ top:-84px;}
.parallax-lvl-3-2{ top:13px;}
.parallax-lvl-4{ top:-10px;}
.parallax-lvl-5{ top:-50px;}
.parallax-lvl-6{ top:-80px;}
.parallax-lvl-6-2{ top:70px;}

.parallax-lvl-0>div, .parallax-lvl-1>div, .parallax-lvl-2>div, .parallax-lvl-3>div, .parallax-lvl-4>div, .parallax-lvl-5>div, .parallax-lvl-6>div
,.parallax-lvl-3-2>div,.parallax-lvl-6-2>div
{
  position: absolute; 
}

@media (min-width:0px) and (max-width: 799px) {
.parallax-lvl-1>div, .parallax-lvl-2>div, .parallax-lvl-3>div, .parallax-lvl-4>div, .parallax-lvl-5>div, .parallax-lvl-5>div, .parallax-lvl-6>div
,.parallax-lvl-3-2>div,.parallax-lvl-6-2>div
{ display:none;}

}/*@media*/

.parallax-lvl-0,.parallax-lvl-1,.parallax-lvl-4{ z-index:0;}
.parallax-lvl-2,.parallax-lvl-5{ z-index:10;}
.parallax-lvl-3,.parallax-lvl-6,.parallax-lvl-3-2,.parallax-lvl-6-2{ z-index:50;}

.bubble1 { border-radius: 100%; border: solid 6px #fdd600;}
.bubble2 { border-radius: 100%; border: solid 4px #ffe75f;}
.triangle,.triangle { fill: #fff200; stroke: #fff200; stroke-width: 40; transform: rotate(140deg);}
.darker { fill: #fdd600; stroke: #fdd600;}
.slash{position: absolute; transform: rotate(-30deg);border-radius: 10px;background: url('../img/deco_bg1.jpg') left center repeat; }
.dot{position: absolute; transform: rotate(-51deg);border-radius: 5px;background: url('../img/deco_bg2.png') left center repeat; }
.tri1{transform: rotate(448deg);}

.size1 , .tri1 svg { width:42px; height:42px;}
.size2 , .tri2 svg {width:56px; height:56px;}
.size3 , .tri3 svg {width:70px; height:70px;}
.size4 , .tri4 svg {width:104px; height:104px;}

@media (min-width:0px) and (max-width: 699px) {
.size1 , .tri1 svg { width:28px; height:28px;}
.size2 , .tri2 svg { width:35px; height:35px;}
.size3 , .tri3 svg { width:49px; height:49px;}
.size4 , .tri4 svg {  width:63px; height:63px;}
}/*@media*/

/* Bubble positions */
.p1-1 {top:25%; right:3%;}
.p1-2 {top:15%;right:0px;}
.p1-3 {top:5%;right:6%;}
.p3-1 {top:10%; right:3%;}
.p3-2 {top:5%; right:0px;}
.p3-3 {top:2%; right:6%;}
.p2-1 { bottom:2%;left:5%;}
.p2-2 {bottom:5%; left:9%;}
.p2-3 { bottom:0px; left:-2%;}
.p2-4 { bottom:0px; left:0.5%;}
.p4-1{ top: 69%; left:8%; }
.p4-2{ top: 66%; left:2%;}
.p4-3{ top: 48%; left:3%;}
.p5-1{ bottom: 2%; right:-1%;}
.p5-2{ bottom: 0%; right:3%;}
.p5-3{ bottom: 3%; right:8%;}
.p6-1{ top: 70%; right:2%;}

.parallax-lvl-0 .p5-1{ bottom:-2%;}
.parallax-lvl-0 .p5-2{ bottom:1%; right:8%;}
.parallax-lvl-0 .p2-1{ bottom:10%;}
.parallax-lvl-0 .p2-2{ bottom:1%;}
.parallax-lvl-0 .p2-3{ bottom:2%; left:-1%;}
.parallax-lvl-0 .p2-4{  bottom:20%;}

.parallax-lvl-0 .p1-1 { top:5%;right:10%;transform: rotate(-80deg);}
.parallax-lvl-0 .p1-2 { top:12%; right:1%;}
.parallax-lvl-0 .p1-3 { top:25%;right:3%;}
.parallax-lvl-0 .p7-1 { bottom:-1%;right:50%;transform: rotate(-30deg);}

/***********************************************/
/**/
/***********************************************/

.att {padding-left: 1em;text-indent: -1em;}
.yellow{color:#fdff54;}
.hide{ display:none;}
.large{ font-size:larger;}
.small{ font-size:smaller; }
.alt {position:absolute;width:0;height:0;overflow:hidden;}
.text-right{ text-align:right;}

.spOnly{ display:none;} 
.flex{ display:flex; justify-content:center; align-items:center; flex-wrap: wrap;}
.bold{ font-weight: bolder;}
.italic{ font-style:italic;}
.center{text-align:center;text-align-last:center;}
.mt-20{ margin-top:2em;}

table{ border-collapse: separate; border-spacing: 2px; width: 100%; line-height: 1.2rem;  margin-bottom: 1rem; background: #d7d5cf;}
th,td{ padding:0.3rem 0.6rem;} td{ border-bottom: 0px solid #d7d5cf; background:#f9f9f9;}
th{ background:#e1ded9;}

dt{ font-weight:bold;}
dd{ margin-bottom:1rem;}
dd a{ color:#1b64b0; text-decoration: underline;}
dd a:hover{ color:#0fa1d9}